1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem Bootloader Version falsch! Bitte prüfen!

Dieses Thema im Forum "Opticum X402p/X403p" wurde erstellt von Talemantros, 17. August 2011.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Talemantros
    Offline

    Talemantros Freak

    Registriert:
    3. August 2011
    Beiträge:
    219
    Zustimmungen:
    3
    Punkte für Erfolge:
    18
    Beruf:
    Sesselpfurzer
    Ort:
    Hessen
    Hallo zusammen,
    ich wollte auf dem Opticum x403p eine neue Firmware aufspielen
    Habe diese auf einen Fat32 formatierten USB Stick getan. Einfach die Datei in den Root gelegt und am Opticum angeschlossen

    Wenn ich jetzt Update sage und das auswähle kommt die Meldung wie im Betreff genannt.

    Kann mir wer helfen? Was mache ich falsch?
    Habe 2 verschiedene Images füpr die Box mit der alten Fernbedienung getestet.

    :-(

    lg

    EDIT: Erledigt
     
    Zuletzt bearbeitet: 17. August 2011
    #1
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen